<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            /* aspectos visuales */
            *{
                margin:0px;
                padding:0px;
            }
            
        </style>
        
        <script>
            /* codigo de Javascript*/
        </script>
    </head>
    <body>
        <div>
            <ul>
                <li><a href="1.php">Ejercicio1</a></li>
                <li><a href="2.php">Ejercicio2</a></li>
                <li><a href="3.php">Ejercicio3</a></li>
                <li><a href="4.php">Ejercicio4</a></li>
                <li><a href="5.php">Ejercicio5</a></li>
                <li><a href="6.php">Ejercicio6</a></li>
            </ul>
        </div>
    </body>
</html>
